@charset "utf-8";
/*-------------------------------------------------------------------------------------------------
* Filename: reviews-style.css
* Company: Economicalhost.com
* Website: https://www.restaurantsdelhi.in
* Author: Incyber Media & Technologies
* Note: All Class and ID MOST REQUIRED SO PLEASE NOT REMOVE ANY CALSS AND ID YOU CAN CHANGE OR ADD MORE CLASS'S AND ID'S
-----------------------------------------------------------------------------------------------------------*/
.ratingHeader {margin-bottom:20px; background:#f6f6f6; border:0px;}
.ratingHeader h1 {font-size:14px; color:#333333; font-weight:normal;}
.ratingHeader h1 a{font-size:24px;color:#333333; margin-right:10px;}
.ratingHeader h1 a:hover{color:#2a6496; text-decoration:none;}
.ratingHeader hr{border-bottom:1px solid #e3dddd; margin-bottom:5px; margin-top:10px;}
.ratingHeader figure img{max-height:60px; margin-right:10px;}
.ratingHeader small {font-size:16px; color:#099; font-weight:normal;}

/* Form */
.ratingForm{padding-top:10px;}
.ratingForm form label{font-size:18px; font-weight:normal; color:#333333;}
.ratingForm form font{font-size:14px; font-weight:normal; color:#777; float:right;}

.ratinginputBox{border:1px solid #e9e9e9; min-height:95px; padding-top:5px; padding-bottom:5px; border-radius:7px; background:#f8f8f8;}
.ratingwell{background:#f0f0ec; padding:10px 6px 10px 6px; border-radius:7px; width:55%; float:left;}
.ratingwell input[type="range"]{background:#fff; padding:12px 6px 12px 6px; border-radius:7px; height:20px;outline:none; float:left; margin-right:15px; border:1px solid #ccc;}
.rangeoutput{background:#000; color:#FFF; width:40px; border-radius:5px; padding:5px 10px 5px 10px; float:left;}

.ratingwell header{float:left; margin-right:10px; font-weight:bold; text-transform:uppercase; font-size:13px; letter-spacing:0.6px; width:110px;padding:0px;}
.ratingwell .clearfix{margin-bottom:10px;}
.offrate{font-size:15px; margin-left:5px;background:#b4b4b4; color:#FFF; width:30px; border-radius:4px; padding:4px 10px 4px 10px; float:left;}

.ratingfillter{width:100%;}

.tipcheckbox li {float:left; margin-left:5px; margin-right:5px; min-width:30%;}
.tipcheckbox li label{color:#5c5c5c; font-size:14px; padding:0px 6px 0 6px;}
.tipcheckbox li label input{ float:left; margin-right:5px;}

.dishadd-box{border:0px solid #000; width:70%;}
.dishadd-box li.clone {clear:both;}
.dishadd-box li.clone input{ float:left; width:69%; margin-right:10px; margin-bottom:10px;}
.dishadd-box li.clone a.add{ float:left; margin-right:10px;}
.dishadd-box li.clone a.remove{ float:left; margin-right:10px; color:#cc0000}




.files3 textarea{border:1px solid #d8c2ae; margin:5px 5px 5px 5px; background:#f0ddcc url(../../new-images/tick-icon.png) 10px 5px no-repeat; padding:4px; padding-left:35px; border-radius:4px; min-width:70%; height:30px;resize:none; float:left;}

#menucontent{border:1px solid #b5ccb5; margin-bottom:15px; padding:15px; border-radius:6px; background:#e6f8e6;}

/*
User Review Area
-------------------------------------------------------------------------------------------------*/
.user-review-box{border:0px solid #ccc; padding-bottom:20px;}
.user-review-box h1{border-bottom:1px solid #ccc; color:#444; font-size:22px; margin-bottom:15px; padding-bottom:10px;}
.review-user-img{max-width:170px; max-height:180px; border:1px solid #dddddd; padding:4px;}
.review-user-list{width:auto; letter-spacing:0.5px; font-size:13px;}
.review-user-list img{max-width:170px; max-height:180px; border:1px solid #dddddd; padding:4px; float:left; margin-right:25px;}
.review-user-list ul{width:auto; float:left;}
.review-user-list li{border-bottom:0px dotted #dbdbdb; padding:5px 0 5px 0;}
.review-user-list li i{width:18px;}
.review-user-list li span{width:115px; display:inline-block; font-weight:bold; border-right:1px solid #ccc; margin-right:10px;}
.review-user-list li div{float:left; margin-right:10px; background:#1bc7ad; border-radius:4px; padding:2px 7px 2px 7px; font-weight:normal; font-size:14px; color:#fff;}


.reviewtab li a label{font-size:14px; font-weight:bold;}
.reviewtab li a label input{margin-right:5px;}
.reviewtab li.active a{background:#E1E1E1;}
.reviewtab li.active a:focus{background:#E1E1E1;}